import request from "@/utils/request";

// 已读
// 查询
export function getData(data) {
    return request({
        url:"/ecloud-task-center/msgCenter/getSumMsg",
        method:"post",
        data
    })
}
// 选中已读
export function markedRead(data) {
    return request({
        url:"/ecloud-task-center/msgCenter/markedReaded",
        method:"post",
        data
    })
}
// 全部已读
export function allRead() {
    return request({
        url:"/ecloud-task-center/msgCenter/allRead",
        method:"post",
    })
}
//待办事项查询
export function taskSum(data) {
    return request({
        url:"/ecloud-task-center/tasks/taskSum",
        method:"post",
        data
    })
}
// 数据驾驶舱
export function purchaseNum(data) {
    return request({
        url:"/ecloud-grp-biz/dataShow/get/purchaseNum"+data,
        method:"get",
    })
}
export function purchaseAmt(data) {
    return request({
        url:"/ecloud-grp-biz/dataShow/get/purchaseAmt"+data,
        method:"get",
    })
}
export function purchaseRatio(data) {
    return request({
        url:"/ecloud-grp-biz/dataShow/get/purchaseRatio"+data,
        method:"get",
    })
}
